/* NetReal! : partner style */

/* タイトル文章 */
#wrapper #header .title-logo {
    //display: none;
}

#wrapper #navi {
    height: 10px;
}
#wrapper #navi ul {
    display: none;
}

/* テキストリンク*/
#wrapper #header div.link {
	display: none;
}

/* パンくず */
#wrapper #topic-path {
	display: none;
}

/* フッタ */
#wrapper #footer {
}
#wrapper #footer p {
    display: none;
}
#wrapper #footer p.copyright {
    display: block;
    padding: 25px 0;
}
